RSS   Vulnerabilities for 'JAOW'   RSS

2012-05-29
 
CVE-2012-2952

CWE-89
 

 
SQL injection vulnerability in add_ons.php in Jaow 2.4.5 and earlier allows remote attackers to execute arbitrary SQL commands via the add_ons parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top